# Uses of Interface
org.eclipse.birt.core.framework.IExtensionRegistry

Packages that use IExtensionRegistry
Package
Description
org.eclipse.birt.core.framework
Defines the platform interfaces that allow BIRT to be run in Eclipse and server environments.

## Uses of IExtensionRegistry in org.eclipse.birt.core.framework

Methods in org.eclipse.birt.core.framework that return IExtensionRegistry
Modifier and Type
Method
Description
`IExtensionRegistry`
IPlatform.`getExtensionRegistry()`
`static IExtensionRegistry`
Platform.`getExtensionRegistry()`